.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.portlet-boundary_com_ticketing_create_account_CreateAccountPortlet_{
background-color:var(--color-brown-chocolate);
padding:20px 0;
margin-bottom:0;
}